Eduroam - Veilig verbinding maken

Wanneer je gebruik wil maken van eduroam dient je toestel (laptop, smartphone, tablet) voorzien te zijn van recente beveiligingsupdates.
Als dat niet meer kan omdat je toestel te oud is, kan je eduroam niet gebruiken en kan je enkel verbinding  maken met het gastennetwerk "ucll-guest". Dit is dan zeker een wake-up call want vermoedelijk loopt je toestel dan een aantal security risico’s.


Pc’s en laptops  beheerd door de ICT dienst zullen steeds beschikken over de laatste beveiligingsupdates, net zoals persoonlijke Windows 10 toestellen. Docenten en studenten die gebruik maken van een Windows 10 laptop zullen via microsoft dus steeds de laatste veiligheidsupdates op hun toestel geïnstalleerd krijgen. Voor andere toestellen moet je mogelijk zelf actie ondernemen.

  • Windows 7 en Windows 8 worden niet meer ondersteund. Zorg ervoor dat je beschikt over Windows 10
  • Voor Apple MacOS kan je nagaan welke versies nog ondersteund worden. Je vind hier ook terug of je je Apple laptop kan upgraden naar de laatste versie en welke de minimale vereisten zijn.
  • Voor Apple IOS toestellen
  • Voor Apple padOS
  • Voor Android toestellen hangt veel af van de fabrikant. Bij de info van het toestel vind je informatie over hoe lang de security updates door de fabricant aangeleverd worden. Indien je met je Android smartphone niet kan connecteren met het eduroam netwerk en je je toestel niet meer kan upgraden, moet je er van bewust zijn dat je smartphone security lekken heeft en vatbaarder is voor hacks.